uuid: 18666273-c9f5-4f35-931b-7487f59a033d
langcode: ar
status: true
dependencies:
  config:
    - filter.format.basic_html
  module:
    - filter
    - google_analytics
    - media
    - search
    - shortcut
    - system
_core:
  default_config_hash: btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag
id: authenticated
label: 'Authenticated user'
weight: 1
is_admin: false
permissions:
  - 'access content'
  - 'access shortcuts'
  - 'opt-in or out of google analytics tracking'
  - 'search content'
  - 'use text format basic_html'
  - 'view media'
